.quest {
  background: center / cover url('quest.png');
  min-height: 469px;
  padding: 60px 0;
}

.field-white {
  border: 0;
  border-bottom: 1px solid white;
  color: white;
  outline: none;
  background: none;
  width: -webkit-fill-available;
  padding: 12px 0;
}

.field-white:focus {
  border-bottom: 1px solid white;
  color: white;
}

.field-white::placeholder {
  color: white;
  opacity: .5;
}